.ce-navbar {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 1em 1em;
    background: rgba(255, 255, 255, 0.96);
    backdrop-filter: blur(16px);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
    position: fixed;
    top: 0;
    left: 0;
    gap: 1rem;
    width: 100%;
    z-index: 10;
    transition: 250ms ease-in-out;

    &::before, &::after {
        display: none;
    }

    .navbar__logo {
        display: block;
        width: 8em;
        height: auto;
        transition: 150ms ease-in-out;

        path {
            transition: 150ms ease-in-out;
        }
    }

    .navbar__menu {
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-end;
        align-items: center;
        list-style: none;
        padding: 0;
        margin: 0;
        column-gap: 1em;

        .navbarmenu__link:not(.ce-button),
        .navbarmenu__item {
            font-size: .75em;
            color: black;
            transition: 150ms ease-in-out;
        }

        .navbarmenu__link:not(.ce-button) {
            text-decoration: none;
            font-size: unset;
        }
    }

    &:not(.scrolled) {
        background-color: transparent;
        backdrop-filter: none;
        box-shadow: none;

        @media screen and (min-width: 768px) {
            padding: 1.5em 1.5em;
        }

        .navbar__logo {
            width: 9em;

            path {
                fill: white;
            }
        }

        .navbar__menu {
            .navbarmenu__link:not(.ce-button),
            .navbarmenu__item {
                color: white;
            }
        }
    }
}
